Twitter | Search | |
Steve Kellock
Want to upgrade your current project to React Native 0.40.0 but Xcode is all like lolumadbro?
Reply Retweet Like More
Rafael Mendiola 13 Feb 17
Replying to @skellock
Have you gotten `react-native run-ios` to run the same as xcode? I can't😢. Still testing, but I think our CI will break.
Reply Retweet Like
Steve Kellock 13 Feb 17
Replying to @GroundControl
Yep… is this a project you’ve just upgraded from < 40 to >= 40?
Reply Retweet Like
Rafael Mendiola 13 Feb 17
Replying to @skellock
Yeah, upgraded from 0.38.0 to 0.41.0. Disabled parallelization. Works with xcode, doesn't work with `react-native run-ios`. :(
Reply Retweet Like
Steve Kellock 13 Feb 17
Replying to @GroundControl
Are you sure the right Scheme is running? If you have many, you’ll need to do those steps for each.
Reply Retweet Like
Rafael Mendiola 13 Feb 17
Replying to @skellock
Ah! Thanks for the clue! I'll check that. We do have many different schemes.
Reply Retweet Like
Rafael Mendiola 13 Feb 17
Replying to @skellock
awesome, that fixed it. Let me buy you a beer sometime, maybe at a conference. Going to react conf?
Reply Retweet Like
Steve Kellock 13 Feb 17
Sweet. Glad it’s working. Not react conf, but will be at in July. There’s a brewery across the road. 🍻
Reply Retweet Like
Kevin VanGelder 13 Feb 17
I think I owe him a few beers too.
Reply Retweet Like
Steve Kellock 13 Feb 17
Yes you do. Attention everyone. If you owe me beer, I will be collecting in July.
Reply Retweet Like